Within 90 days
(Total: 86414, 80041-80060, 404.1662 ms)
| # | Comment | Popcon | Updated | Title |
|---|---|---|---|---|
|
normal done |
6 |
181 |
almost 4 years ago |
python3-distributed dask.distributed: broken by version mismatch with dask
|
|
normal |
6 |
0 |
about 1 year ago |
wnpp RFA: xskat -- 3-player card game "Skat"
stable
testing
unstable
|
|
serious done |
6 |
12 |
over 4 years ago |
libam7xxx FTBFS with ffmpeg 5.0
testing
|
|
normal done |
6 |
117670 |
about 1 year ago |
src:libarchive libarchive: CVE-2025-5914
|
|
normal |
6 |
206181 |
almost 9 years ago |
src:lvm2 /dev/disk/by-uuid not populated in d-i with RAID
stable
testing
unstable
|
|
normal |
6 |
119 |
over 3 years ago |
debian-installer partman: Should allow binary multipliers
|
|
minor |
6 |
251368 |
over 4 years ago |
adduser addgroup user group shoud not work
stable
testing
unstable
|
|
normal |
6 |
3091 |
about 4 years ago |
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable
testing
unstable
|
|
minor done |
6 |
19388 |
over 4 years ago |
subversion Svn launches kwallet
|
|
normal |
6 |
0 |
about 11 years ago |
choose-mirror Double slash in wget request
stable
testing
unstable
|
|
wishlist |
6 |
0 |
over 2 years ago |
wnpp RFP: node-gulp-if -- Gulp extension for controlling the flow of vinyl objects.
stable
testing
unstable
|
|
normal done |
6 |
68 |
almost 4 years ago |
inspircd apparmor fixes for xline_db and geoip
stable
testing
unstable
|
|
minor |
6 |
223 |
almost 12 years ago |
QA
netrik Missing but documented option: --monochrome
stable
testing
unstable
|
|
normal |
6 |
8867 |
over 3 years ago |
valgrind Doesn't support D programming language demangling
stable
testing
unstable
|
|
important |
6 |
1740 |
almost 2 years ago |
ktorrent [ktorrent] Freezes at start
stable
testing
unstable
|
|
normal |
6 |
19635 |
almost 6 years ago |
src:xen systemd[1]: xendomains.service start operation timed out.
|
|
normal |
6 |
190781 |
over 3 years ago |
python3-minimal python3-minimal installs recommend package python3
|
|
normal |
6 |
4729 |
over 4 years ago |
doc-base redundant Index/Files fields in case of one HTML file
stable
testing
unstable
|
|
normal |
6 |
19980 |
3 months ago |
cryptsetup OOM when unlocking encrypted root in initramfs
|
|
normal done |
6 |
0 |
over 2 years ago |
src:mariadb mariadb: FTBFS on armel, armhf, powerpc, x32, hppa: size of array compile_time_assert is negative
|
(Total: 86414, 80041-80060, 404.1662 ms)